// components/My_adsorbRight/index.js
Component({
    /**
     * 组件的属性列表
     */
    properties: {

    },

    /**
     * 组件的初始数据
     */
    data: {
        show: false
    },

    /**
     * 组件的方法列表
     */
    methods: {
        /* 显示隐藏 */
        isButtonShow() {
            this.setData({
                show: !this.data.show
            })
        },
        /* 跳转到发布需求 */
        jumpToRelease() {
            this.setData({
                show: false
            })
            wx.navigateTo({
                url: '/pages/announceDemand/index',
            })
        }
    }
})